BELENIOS-TOOL(1)

NAME

belenios-tool - election management tool

SYNOPSIS

belenios-tool [COMMAND] …

MORE INFORMATION

This command is part of the Belenios command-line tool.

To get more help on a specific subcommand, run:

belenios-tool COMMAND --help

See https://www.belenios.org/.

COMMANDS

archive COMMAND …
    manage archives

bench COMMAND …
    benchmarking commands

election COMMAND …
    election management commands

measure [OPTION]…
    measure a directory

method COMMAND …
    compute result with specific counting methods

setup COMMAND …
    election setup commands

sha256-b64 [OPTION]…
    compute SHA256 of standard input and encode it in Base64Compact

COMMON OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of auto, pager, groff or plain. With auto, the format is pager or plain whenever the TERM env var is dumb or undefined.

--version
    Show version information.

EXIT STATUS

belenios-tool exits with:

0   on success.

123 on indiscriminate errors reported on standard error.

124 on command line parsing errors.

125 on unexpected internal errors (bugs).